header {
    position: fixed;
    z-index: 100;
    width: 100vw;
    top: 0;
display: flex;
flex-direction: row;
justify-content: space-around;
align-items: center;

opacity: 0.85;
  background-color: var(--color-edelweiß);
    background-blend-mode: lighten;
box-shadow: 0 8px 32px rgba(216, 185, 138, 0.13), 0 2px 16px rgba(0,0,0,0.08);
    /* Nur Schatten nach unten */
}


.mobile-header{
    display: none;
}



header.scrolled {
    background-color: var(--color-beige) !important;
    box-shadow: 0 8px 32px rgba(0,0,0,0.13);
    transition: background 0.3s, box-shadow 0.3s;
      background: none;

}

header.scrolled h1{
    color: var(--color-samtgrau);
      
}

header.scrolled nav a{
    color: var(--color-samtgrau);
       text-decoration: none !important;
  
      
}





header h1 {
    color: black;
}

.logo-container {
  display: flex;    
align-items: center;
flex-direction: row;
justify-content: center;
}

.logo {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
 
}


#header-heading {
    font-size: clamp(1rem, 3vw, 2rem);
   
    margin-right: 20px;
}

nav ul {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding: 0;
    margin: 0;
}

nav ul li {
    margin: 0 15px;
    font-weight: 600;
    font-size: clamp(0.8rem, 1.5vw, 1rem);
}

nav ul li:hover {

    text-decoration: underline;
}

nav ul li a{
    text-decoration: none;
    
}

nav ul li a:hover {
    
    text-decoration: underline;
	color: var(--color-champangergold);
}


nav ul li:first-child a {
    
    text-decoration: underline;
    
}

nav ul li:last-child a {
  
    padding: 15px;
    background: black;
    border: solid 2px transparent;
    border-radius: 30px;
    color: var(--color-edelweiß);
}


nav ul li:last-child a:hover {
  
    padding: 15px;
    background: transparent;
    border: solid 2px black;
    text-decoration: none !important;
    color: black;
}


nav ul li:last-child:hover {
    background: transparent;
    text-decoration: none !important;
}

